AsterNet Class Library (Sandcastle documentation)

| GetConfigResponse Lines Method

Returns the map of line number to line value for a given category.

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public Dictionary<int, string> Lines(
    	int category
    )

    Public Function Lines (
    	category As Integer
    ) As Dictionary(Of Integer, String)

    public:
    Dictionary<int, String^>^ Lines(
    	int category
    )

    member Lines :
            category : int -> Dictionary<int, string>

#### Parameters

category
  Type: System
  Int32

  [Missing <param name="category"/> documentation for "M:AsterNET.Manager.Response.GetConfigResponse.Lines(System.Int32)"]

#### Return Value

Type: Dictionary
Int32, String

[Missing <returns> documentation for "M:AsterNET.Manager.Response.GetConfigResponse.Lines(System.Int32)"]

See Also

#### Reference

GetConfigResponse Class
AsterNET.Manager.Response Namespace